| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
spinbutt.h File Reference

## Classes

class | wxSpinEvent
| This event class is used for the events generated by wxSpinButton and wxSpinCtrl. More...
class | wxSpinButton
| A wxSpinButton has two small up and down (or left and right) arrow buttons. More...